.single-product .main-page-wrapper {
    padding-top: 0;
}

.product-info--c1 .wd-wpb,
.product-info--meta .wd-wpb {
    margin-bottom: 0;
}

.product-info--c1 .wd-single-gallery {
    padding: 30px;
    border: 1px solid var(--brd-color);
    border-radius: 3px;
    margin-bottom: 30px;
    position: relative;
}

.single-product .thumbs-position-left .wd-gallery-thumb .wd-carousel-item img {
    object-fit: contain;
    padding: 5%;
    border: 2px solid transparent;
    transition: border .2s ease;
}

.single-product .thumbs-position-left .wd-gallery-thumb .wd-carousel-item.wd-thumb-active img {
    border: 2px solid var(--wd-primary-color);
}

.product-info--c1 .wd-gallery-images {
    position: static;
}

.product-info--c1 .wd-gallery-images .wd-carousel-inner {
    position: static;
}

.product-info>.vc_column-inner>.wpb_wrapper {
    padding: 30px;
    border: 1px solid var(--brd-color);
    border-radius: 3px;
}

body .wd-gallery-thumb :is(.wd-carousel-item:hover, .wd-thumb-active, .wd-carousel:not(.wd-initialized) .wd-carousel-item:first-child) {
    opacity: 1;
}

.product-info--meta .wpb_wrapper {
    display: flex;
    align-items: center;
    text-transform: uppercase;
    line-height: 1;
    font-size: 14px;
}

.product-info--meta .product_meta .meta-label {
    font-weight: normal;
}

.wd-single-gallery .product-labels {
    display: none;
}

.single-product .wd-action-btn.wd-style-icon-bg-text>a>span {
    font-weight: normal;
    font-family: 'DIN Next Bold';
}

.product-info .wpb_content_element {
    margin-bottom: 0;
}

.single-product .product-labels.labels-rectangular {
    position: relative;
    top: initial;
    inset-inline-start: initial;
    max-width: none;
    flex-direction: row;
    gap: 5px;
}

body .single-product .product-label,
.single-product-page .product-label {
    border-radius: 3px;
}

.product-info--meta .wd-single-meta {
    display: inline-flex;
    align-items: center;
}

.wd-single-price .price {
    display: flex;
    line-height: 1;
    align-items: baseline;
}

.wd-single-price .price::before {
    content: 'Precio:';
    font-size: 16px;
    color: var(--wd-text-color);
    font-family: 'DIN Next Bold';
    margin-right: 32px;
    order: 0;
}

.wd-single-price .price ins {
    order: 1;
    margin-right: 17.5px;
}

.wd-single-price .price del {
    order: 2;
    color: var(--wd-text-color);
    font-size: 17px;
}

.wd-single-price .price .amount {
    font-weight: normal;
}

.wd-single-price .price ins .amount {
    color: var(--product-on-sale-accent);
}

.wd-single-price .price del .amount {
    color: var(--wd-text-color);
}

.product-info .stock {
    display: flex;
    line-height: 1;
    align-items: center;
    font-weight: normal;
    font-family: 'DIN Next Bold';
}

.product-info .stock::after {
    content: 'Stock:';
    font-size: 16px;
    color: var(--wd-text-color);
    font-family: 'DIN Next Bold';
    margin-right: 39px;
    order: -1;
}

.product-info p.stock:before {
    content: "" !important;
    font-family: initial !important;
    margin-inline-end: 14px !important;
    height: 8px;
    width: 8px;
    border-radius: 8px;
}

.product-info p.stock.wd-style-default:is(.available-on-backorder, .in-stock) {
    color: var(--product-in-stock-color);
}

.product-info p.stock.wd-style-default {
    color: var(--product-sold-out-color);
}

.product-info p.stock:is(.available-on-backorder, .in-stock):before {
    background-color: var(--product-in-stock-color);
}

.product-info p.stock:before {
    background-color: var(--product-sold-out-color);
}

.product-info form.cart .quantity::before {
    content: 'Cantidad:';
    font-size: 16px;
    color: var(--wd-text-color);
    font-family: 'DIN Next Bold';
    margin-right: 17px;
}

.product-info form.cart {
    margin-top: 40px;
    margin-bottom: 30px;
}

.product-info form.cart .quantity {
    width: 100%;
    align-items: center;
    margin-bottom: 18px;
}

.product-info form.cart div.quantity input[type="button"] {
    min-width: 42px;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    font-family: sans-serif;
    box-shadow: 0 1px 1px rgba(225, 227, 228, .2);
    color: rgb(22 22 29 / 85%);
    border-color: var(--brd-color);
}

.product-info form.cart div.quantity input[type="button"]:hover {
    color: rgb(22 22 29 / 100%);
    border-color: var(--brd-color);
    background: none;
}

.product-info form.cart div.quantity input[type="number"] {
    width: 64px;
    min-width: 64px;
    box-shadow: 0 1px rgba(225, 227, 228, .4) inset;
    font-size: 16px;
}

.product-info form.cart div.quantity input[type="button"].minus {
    line-height: 21px;
}

.product-info form.cart button.button {
    flex: 1;
    text-transform: none;
    font-weight: normal;
    font-size: 16px;
    font-family: 'DIN Next Bold';
}

.product-info form.cart button.wd-buy-now-btn.button {
    background-color: var(--bg-secondary);
    color: var(--wd-text-color);
}

.product-info-retiro-en-tienda .vc_column_container>.vc_column-inner>.wpb_wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-inline-start: 30px;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--brd-color);
}

.product-info-retiro-en-tienda .vc_column_container>.vc_column-inner>.wpb_wrapper::before {
    content: '';
    background-image: url(/wp-content/uploads/2024/06/check-icon-1.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 18px;
    width: 18px;
    position: absolute;
    left: 0;
}

.product-info-retiro-en-tienda .wpb_text_column p {
    font-size: 14px;
}

.product-info-retiro-en-tienda .wpb_text_column strong {
    font-weight: normal;
    font-family: 'DIN Next Bold';
    font-size: 16px;
    line-height: 1;
    margin-bottom: 6px;
    display: block;
}

.product-info .product-info-retiro-en-tienda .wpb_text_column.wpb_content_element {
    margin-bottom: 6px;
}

.product-info-retiro-en-tienda .btn.btn-style-link {
    border: 0;
    font-weight: normal;
    font-family: 'DIN Next Regular';
    color: var(--wd-primary-color);
}

.product-info-retiro-en-tienda .btn.btn-style-link:hover {
    text-decoration: underline;
    color: var(--wd-primary-color);
}

.product-info-shipping {
    line-height: 1;
    padding-inline-start: 30px;
    position: relative;
}

.product-info-shipping:before {
    content: '';
    height: 20px;
    width: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 0;
}

.product-info-shipping.lima:before {
    background-image: url(/wp-content/uploads/2024/06/shipping-lima-icon.svg);
}

.product-info-shipping.provincias:before {
    background-image: url(/wp-content/uploads/2024/06/shipping-provincias-icon.svg);
}

.product-info-shipping.lima {
    margin-bottom: 25px;
}

.product-info-shipping p {
    margin-bottom: 14px;
    font-family: 'DIN Next Bold';
}

.product-info-shipping p+p {
    font-family: 'DIN Next Regular';
}

.product-info-shipping strong {
    line-height: 13px;
    font-size: 14px;
    font-weight: normal;
    font-family: 'DIN Next Bold';
    border-radius: 3px;
    min-width: auto;
    text-transform: none;
    width: max-content;
    padding: 4px 7px;
    display: inline-block;
    background-color: #00c200;
    color: #fff;
    margin-inline-start: 4px;
}

.product-info-payment-gateways,
.wd-single-attrs {
    padding: 30px;
    border: 1px solid var(--brd-color);
    border-radius: 3px;
}

.product-info-payment-gateways h4 {
    line-height: 1;
    font-size: 22px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product-info-payment-gateways img {
    width: 100%;
    max-width: 400px;
}

.product-info-payment-gateways h4::after {
    content: '';
    background-image: url(/wp-content/uploads/2024/06/secure-payment-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    height: 22px;
    width: 22px;
}

.wd-single-attrs h4.wd-el-title.title {
    line-height: 1;
    margin-bottom: 30px;
}

.wd-single-attrs .shop_attributes th {
    font-weight: normal;
    font-family: 'DIN Next Bold';
}

.wd-single-attrs .shop_attributes tr {
    font-size: 15px;
}

.single-product .site-content.shop-content-area {
    margin-bottom: 0;
}

.product-info--meta {
    margin-top: 24px;
}

.product-info--c2.product-desktop>.vc_column-inner>.wpb_wrapper {
    padding: 30px;
    border: 1px solid var(--brd-color);
    border-radius: 3px;
}

.wpb_content_element.product-info-payment-gateways {
    margin-bottom: 30px;
}

.producto-agotado .product-info-retiro-en-tienda,
.producto-agotado .product-info-shipping {
    display: none;
}

.producto-agotado .wd-single-add-cart {
    margin-bottom: 0;
}

.wd-single-gallery .wd-vertical+.wd-nav-arrows .wd-disabled .wd-arrow-inner {
    color: rgb(22 22 29 / 30%);
    background-color: rgb(243 244 247 / 70%);
}

.wd-single-gallery .wd-vertical+.wd-nav-arrows .wd-arrow-inner {
    height: 23px;
    background-color: var(--bg-secondary);
    color: var(--wd-text-color);
}

.wd-single-gallery .wd-vertical+.wd-nav-arrows .wd-arrow-inner:after {
    font-size: 12px;
}

.woocommerce-product-gallery__wrapper + .wd-nav-arrows.wd-pos-sep{
    display: none;
}

.single-product .wd-product-brands-links{
    display: inline-flex;
}

.single-product .wd-product-brands-links::after{
    content: '';
    height: 14px;
    position: relative;
    display: block;
    width: 1px;
    background-color: var(--brd-color);
    margin-inline: 14px;
}

.product-description .wpb_text_column p:last-child{
    font-size: 22px;
    line-height: 1;
    margin-bottom: 30px;
    font-family: 'DIN Next Bold';
}

.product-description .vc_column-inner > .wpb_wrapper{
    padding: 30px;
    border-radius: 3px;
    border: 1px solid var(--brd-color);
}

.product-description{
    margin-top: 30px;
}

.product-description .wd-single-content p:last-child{ 
    margin-bottom: 0;
}

.product-description .wd-single-content.wd-wpb{
    margin-bottom: 0;
}

.wd-single-content a{
    color: var(--wd-text-color);
}

.wd-single-content a:hover{
    color: var(--wd-text-color);
}

.wpb_text_column.product-title--mobile span{
    font-size: 25px;
    line-height: 1.3;
    font-family: 'DIN Next Bold';
    margin-bottom: 15px;
    display: inline-block;
}

@media screen and (min-width: 1025px) {

    .hidden-desktop-product {
        display: none !important;
    }

    .single-product .woocommerce-product-gallery {
        gap: 50px;
    }

}

@media screen and (max-width: 1024px) {

    .product-info {
        flex-direction: column;
    }

    .product-info .vc_col-sm-6 {
        width: 100%;
    }

    .product-info--c1 .wd-gallery-images {
        margin-left: 0;
        position: relative;
    }

    body [class*="single-breadcrumbs"] :is(.woocommerce-breadcrumb, .yoast-breadcrumb) .breadcrumb-link-last {
        font-weight: normal;
        font-family: 'DIN Next Bold';
    }

    .hidden-mobile-product {
        display: none !important;
    }

    .single-product-page .wpb-content-wrapper {
        width: 95%;
        max-width: 100%;
        margin: auto;
    }

    .wpb_content_element.product-info-payment-gateways {
        margin-top: 50px;
        margin-bottom: 30px;
    }

    .product-info-payment-gateways,
    .wd-single-attrs {
        padding: 25px;
    }

    .product-info--c1 .wd-single-gallery {
        margin-top: 25px;
        padding: 20px;
    }

    .product-info form.cart button.button{
        font-size: 15px;
        padding: 0 20px;
    }

    .product-description{
        margin-bottom: 30px;
    }

}